/*Elementos da Página*/
body {
	margin: 0px;
	padding:0;
	background-image: url(fundo.jpg);
	text-align:center;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #fff;
}
#centro {
	width: 760px;
	margin:0 auto;			
	padding: 0px;
	text-align:left;
}
.cabecalho {
	height: 164px;
	width: 758px;
	background-image: url(cabecalho-fundo.jpg)
}
.conteudo {
	width: 530px;
	float: right;
}
.linksmenu {
	background-image: url(menu-fundo.jpg);
	width: 218px;
	float: left;
}
.edicaopreto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 0px 15px;
	text-decoration: none;
}
.margens {
	padding: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
	text-indent: 15px;
}
.limite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 15px 30px 30px;
}
.linksmenu a {
	text-decoration: none;
	color: #292929;
}
.linksmenu a:visited {
	text-decoration: none;
	color: #666666;
}
.linksmenu a:hover {
	text-decoration: underline;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #cebeae;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-indent: 0pt;
	text-align: left;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 18px;
	color: #336699;
	font-weight: normal;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.autor {
	font-size: 11px;
	text-indent: 0px;
	font-weight: normal;
}
.expediente {
	font-size: 12px;
	text-indent: 0pt;
}
.expediente a, .expediente a:visited {
	color: #000000;
}
.expediente a:hover {
	color: #AF967C;
}
.fotogrande {
	text-indent: 0px;
	margin: 0;
	padding: 0;
	border: none;
}
.fotoleft {
	width: 230px;
	float: left;
}
.fotoright {
	width: 230px;
}
.fotodireita {
	width: 240px;
	float: right;
	margin: 0 0 10px 10px;
	border-collapse: collapse;
}
.fotoesquerda {
	width: 240px;
	float: left;
	margin: 0 10px 10px 0;
	border-collapse: collapse;
}
.fotoesquerdamenor {
	width: 120px;
	height: auto;
	float: left;
	margin: 0 10px 10px 0;
	border-collapse: collapse;
}
.fotodescricao {
	font-size: 11px;
	text-indent: 0pt;
	text-align: left;
}
.fotocredito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: right;
	color: #999999;
	padding-right: 10px;
}
a.linkfederalpreto {
	color: #333333;
	text-decoration: none;
}
a.linkfederalpreto:hover {
	color: #333333;
	text-decoration: underline;
}
a.linkfederalpreto:visited {
	color: #333333;
	text-decoration: none;
}
.intertitulo {
	font-size: 14px;
	font-weight: bold;
}
.intertitulomaior {
	font-size: 16px;
	font-weight: bold;
	text-indent: 0px;
}
.titulosdomenu {
	font-weight: bold;
	color: #AF967C;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.divcombordas {
	border: 5px solid #cebeae;
	margin: 20px;
	padding: 5px 20px 5px 20px;
}
.autordomenu {
	font-size: 10px;
	font-style: italic;
}
.limite p {
	margin-top: 2px;
	}
.diversa {
	display: none;
}
.menu {
	text-indent: 0px;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.menu ul li {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #cebeae;
	background-color:#fff;
	clear: right;
	margin-top: 15px;
	padding-bottom: 20px;
}
.menu ul li ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	color: #cebeae;
	color: #000000;
	border: 0;
	margin-top: 5px;
	padding-left: 50px;
	padding-bottom: 0;
}
.fotolinhadotempo {
	border: none;
	padding: 0 10px 10px 0;
	float: right;
	margin-left: 10px;
}
.menulinhadotempo {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	padding-bottom: 25px;
}
.menulinhadotempo ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.menulinhadotempo li {
	float: left;
}
.menulinhadotempo a, .menulinhadotempo a:visited {
	display: block;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	color: #666666;
	width: 75px;
	padding: 2px 2px 2px 2px;
	background-color: #F1F0ED;
	border: 1px solid #fff;
}
.menulinhadotempo a:hover {
	color: #fff;
	background-color: #A6A8A9;
	border: 1px solid #fff;
}
.assinatura {
	font-size: 11px;
	text-indent: 0px;
}
.anuncios {
	margin-left: -19px;
} 